/*
 Theme Name:     WRGF Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Wellington Regional Growth Framework Child Theme
 Author:         Grow My Business
 Author URI:     https://www.growmybusiness.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
 
    .print-yes {
        display: none;
    }

@media print {

    .et_pb_button_module_wrapper  {
        display: none;
    }
    
    .print-width-50 {
        max-width: 50%;
    }
        
    .print-none {
        display: none;
    }
	 
    img {
        display: none !important;
    }
    
    .print-yes, .print-yes img  {
        display: block !important;
    }
    
    * {
        text-align: left !important;
        padding: 0 !important;
        margin: 0 !important;
        background: transparent !important;
        box-shadow: none !important;
        color: #000;
        width: 100% !important;
    }
    
    .et_pb_row {
        padding: 0 2.5% !important;
    }
    
    input,textarea {
        display: none !important;
    }
    
    .et_pb_section.et_pb_section_2 {
        background: #fff !important;
    }

    .phases-container {
        display: flex !important;
        justify-content: space-between !important;
    }

    .phases {
        width: auto !important;
    }

    .et_pb_main_blurb_image {
        display: none !important;
    }

    .border-print-none {
        border: 0 !important;
    }

    .printBtnContainer {
        display: none !important;
    }
}